<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Home Design</title>
    <link rel="stylesheet" href="./css/styles.css">
</head>
<body>
    <header class="header-container container">
        <div class="logo">
        <a href="https://avionihome.ae/">
            <h2>Avion</h2>
        </a>
        </div>
        <nav class="header-nav">
            <ul class="header-menu">
                <li a href="#">Plant pots</a></li>
                <li a href="#">Ceramics</a></li>
                <li a href="#">Tables</a></li>
                <li a href="#">Chairs</a></li>
                <li a href="#">Crockery</a></li>
                <li a href="#">Tableware</a></li>
                <li a href="#">Cutlery</a></li>
            </ul>
        </nav>
        <!-- icons -->
        <div class="user-menu">
        <ul>
            <li>
                <svg class="social-icons" width="24" height="24">
                    <use href="./images/icons.svg#icon-search"></use>
                   </svg>
            </li>
            <li>
                <svg class="social-icons" width="24" height="24">
                <use href="./images/icons.svg#icon-shopping--cart"></use>
               </svg>
            </li>
            <li>
                <svg class="social-icons" width="24" height="24">
                    <use href="./images/icons.svg#icon-user--avatar"></use>
                   </svg>
            </li>
        </div>
    </header>
    <main>
        <section class="all-products container">
            <div class="hero-title">
                <p>View all products</p>
            </div>
        <div class="filters">
            <select class="first-filters-menu" name="Category" id="#">
                <option value="0">Category</option>
                <option value="1">Chairs</option>
                <option value="2">Sofas</option>
                <option value="3">Beds</option>
                <option value="4">Mirror</option>
            </select>
                <select class="first-filters-menu" name="Product type" id="#">
                <option value="value2">Product type</option>
                <option value="value2">Leather</option>
                <option value="value2">Tree</option>
                <option value="value2">Aluminum</option>
            </select>
            <select class="first-filters-menu" name="Price" id="#">
                <option value="value3">Price</option>
                <option value="value3">£150</option>
                <option value="value3">£200</option>
                <option value="value3">£300</option>
            </select>
            <select class="first-filters-menu" name="Brand" id="#">
                <option value="value4">Brand</option>
                <option value="value4">£150</option>
                <option value="value4">£200</option>
                <option value="value4">£300</option>
            </select>
            <div class="second-filtres-menu">
                <p>Sorting by:</p>
                <select name="Date added" id="#">
                <option value="value5">Date added</option>
                <option value="value5">April</option>
                <option value="value5">March</option>
                <option value="value5">February</option>
                </select>
            </div>
        </div>
        <div class="listings">
            <article class="listings-item">
                <img src="./images/Product Card1.jpg" alt="black chair with three legs">
                <p>The Dandy chair</p>
                <p>£250</p>
            </article>
           <article class="listings-item">
            <img src="./images/Product Card2.jpg" alt="three ceramic beige vases">
            <p>Rustic Vase Set</p>
            <p>£155</p>
           </article>
            <article class="listings-item">
                <img src="./images/Product-Card3.jpg" alt="grey vase">
                <p>The Silky Vase</p>
                <p>£125</p>
            </article>
            <article class="listings-item">
                <img src="./images/Product-Card4.jpg" alt="lamp on turquoise background">
                <p>The Lucy Lamp</p>
                <p>£399</p>
            </article>
            <article class="listings-item">
                <img src="./images/Product Card1.jpg" alt="black chair with three legs">
                <p>The Dandy chair</p>
                <p>£250</p>
            </article>
           <article class="listings-item">
            <img src="./images/Product Card2.jpg" alt="three ceramic beige vases">
            <p>Rustic Vase Set</p>
            <p>£155</p>
           </article>
            <article class="listings-item">
                <img src="./images/Product-Card3.jpg" alt="grey vase">
                <p>The Silky Vase</p>
                <p>£125</p>
            </article>
            <article class="listings-item">
                <img src="./images/Product-Card4.jpg" alt="lamp on turquoise background">
                <p>The Lucy Lamp</p>
                <p>£399</p>
            </article>
            <article class="listings-item">
                <img src="./images/Product Card1.jpg" alt="black chair with three legs">
                <p>The Dandy chair</p>
                <p>£250</p>
            </article>
           <article class="listings-item">
            <img src="./images/Product Card2.jpg" alt="three ceramic beige vases">
            <p>Rustic Vase Set</p>
            <p>£155</p>
           </article>
            <article class="listings-item">
                <img src="./images/Product-Card3.jpg" alt="grey vase">
                <p>The Silky Vase</p>
                <p>£125</p>
            </article>
            <article class="listings-item">
                <img src="./images/Product-Card4.jpg" alt="lamp on turquoise background">
                <p>The Lucy Lamp</p>
                <p>£399</p>
            </article>
        </div>
        <div class="view-collection">
            <p>View collection</p>
        </div>
        </section>
        <section class="sing-up">
            <div class="background-image">
            </div>
            <div class="join">
                <h2 class="join-title">Join the club and get the benefits</h2>
            <p class="text-join">
                Sign up for our newsletter and receive exclusive offers on new ranges, sales, pop up stores and more
            </p>
            <button class="button-sign-up" type="submit">Sign up</button>
        </div>
        </section>
    </main>
    <footer>
        <div class="footer-menu container">
        <nav class="nav-footer-menu">
            <ul>
                <li class="footer-nav-item"><h4>Menu</h4></li>
                <li class="footer-nav-item">New arrivals</li>
                <li class="footer-nav-item">Best sellers</li>
                <li class="footer-nav-item">Recently viewed</li>
                <li class="footer-nav-item">Popular this week</li>
                <li class="footer-nav-item">All products</li>
            </ul>
            <ul>
                <li class="footer-nav-item"><h4>Categories</h4></li>
                <li class="footer-nav-item">Crockery</li>
                <li class="footer-nav-item">Furniture</li>
                <li class="footer-nav-item">Homeware</li>
                <li class="footer-nav-item">Plant pots</li>
                <li class="footer-nav-item">Chairs</li>
                <li class="footer-nav-item">Crockery</li>
            </ul>
            <ul>
                <li class="footer-nav-item"><h4>Our company</h4></li>
                <li class="footer-nav-item">About us</li>
                <li class="footer-nav-item">Vacancies</li>
                <li class="footer-nav-item">Contact us</li>
                <li class="footer-nav-item">Privacy</li>
                <li class="footer-nav-item">Returns policy</li>
            </ul>
        </nav>
            <address>
                <ul>
                    <li>
                        <img src="./images/map.jpg" alt="florida">
                    </li>
                </ul>
            </address>
        </div>
        <div class="copyright">
            <p>Copyright 2023 Avion LTD</p>
        </div>
            <!-- icons -->
            <ul class="social-media">
                <li>
                    <svg class="social-icons" width="24" height="24">
                        <use href="./images/icons.svg#icon-logo--linkedin"></use>
                       </svg>
                </li>
                <li>
                    <svg class="social-icons" width="24" height="24">
                    <use href="./images/icons.svg#icon-logo--facebook"></use>
                   </svg>
                </li>
                <li>
                    <svg class="social-icons" width="24" height="24">
                        <use href="./images/icons.svg#icon-logo--instagram"></use>
                       </svg>
                </li>
                <li>
                    <svg class="social-icons" width="24" height="24">
                        <use href="./images/icons.svg#icon-logo--skype"></use>
                       </svg>
                </li>
                <li>
                    <svg class="social-icons" width="24" height="24">
                        <use href="./images/icons.svg#icon-logo--twitter"></use>
                       </svg>
                </li>
                <li>
                    <svg class="social-icons" width="24" height="24">
                        <use href="./images/icons.svg#icon-logo--pinterest"></use>
                       </svg>
                </li>
            </ul>
    </footer>
</body>
</html>